Last Comment Bug 450036 - create a wiki for locale ro (Romanian) on Mozilla Developer Center (MDC)
: create a wiki for locale ro (Romanian) on Mozilla Developer Center (MDC)
Status: RESOLVED FIXED
:
Product: Mozilla Developer Network
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: -- enhancement (vote)
: 0.9.4
Assigned To: Raul Malea
:
:
Mentors:
http://developer.mozilla.org
Depends on:
Blocks: 632886
  Show dependency treegraph
 
Reported: 2008-08-10 12:11 PDT by Silviu Bogan
Modified: 2012-09-18 23:12 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Silviu Bogan 2008-08-10 12:11:17 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1

I need the Romanian localization on Mozilla Developer Center ( MDC ) to start translating the pages. Contact me at silviubogan@yahoo.com.

Thanks

Reproducible: Couldn't Reproduce
Comment 1 Alexandru Szasz 2008-08-11 00:24:45 PDT
There is no romanian localization for MDC, I think you want to start translating maybe?

Anyway, it's a good idea, so let's send this bug where it belongs according to the process ( http://developer.mozilla.org/en/docs/MDC:Localization_Projects#How_do_I_start_an_MDC_localization.3F )
Comment 2 Silviu Bogan 2008-08-11 00:51:43 PDT
Yes, I want to start one.
Comment 3 Eric Shepherd [:sheppy] 2008-08-25 14:35:46 PDT
Please start by providing a translation of the strings in this file:

http://dekiwiki.svn.sourceforge.net/viewvc/dekiwiki/public/dekiwiki/trunk/web/resources/resources.txt

This will let us provide a Romanian user interface for the site and add it to the supported languages.
Comment 4 Silviu Bogan 2008-08-25 23:52:54 PDT
I already started.
Comment 5 Raul Malea 2011-01-18 09:34:31 PST
Silviu, any news for this bug?
Comment 6 Silviu Bogan 2011-01-18 10:53:21 PST
No news on this bug, sorry. I had no time to work on this. I hope someone else solves this bug. Anyway, I'm not that experienced in translating things like this, so this is not the job for me.
Comment 7 Raul Malea 2011-02-05 08:10:50 PST
O(In reply to comment #3)
> Please start by providing a translation of the strings in this file:
> 
> http://dekiwiki.svn.sourceforge.net/viewvc/dekiwiki/public/dekiwiki/trunk/web/resources/resources.txt
> 
> This will let us provide a Romanian user interface for the site and add it to
> the supported languages.

This link not working. Eric, please inform what is correct link.

Also I will resolve this bug, please assign this bug for me.
Comment 9 Raul Malea 2011-02-23 11:34:47 PST
Any news?
Comment 10 Raul Malea 2011-03-15 14:06:32 PDT
(In reply to comment #8)
> I identified following links:
> 
> https://svn.mindtouch.com/source/public/dekiwiki/trunk/web/resources/resources.txt
> 
> and
> 
> http://translate.developer.mindtouch.com/translate/section/ro
> 
> Is correct?

Anyone please confirm if this link is correct.
Comment 11 Luke Crouch [:groovecoder] 2011-03-15 15:40:31 PDT
Those are the resources for mindtouch. For MDC specifically, see https://wiki.mozilla.org/MDN/MDN:L10n#Doc_Center
Comment 12 Raul Malea 2011-03-20 08:31:09 PDT
Eric please add Romanian language here: https://github.com/fwenzel/mdn/blob/master/settings.py and here https://github.com/fwenzel/mdn/blob/master/configs/htaccess
Comment 13 Eric Shepherd [:sheppy] 2011-03-21 09:59:34 PDT
I have no idea what those are.
Comment 14 Raul Malea 2011-03-21 10:51:50 PDT
(In reply to comment #13)
> I have no idea what those are.

See here: https://wiki.mozilla.org/MDN/MDN:L10n#Doc_Center
Comment 15 Eric Shepherd [:sheppy] 2011-03-21 12:15:33 PDT
I don't know who maintains those, but it's not me. Anyone know?
Comment 16 Luke Crouch [:groovecoder] 2011-03-21 12:29:00 PDT
Raul, I can do those. We're adding a few more languages with 0.9.4 already. I'll add 'ro'
Comment 17 Raul Malea 2011-03-21 12:38:31 PDT
(In reply to comment #16)
> Raul, I can do those. We're adding a few more languages with 0.9.4 already.
> I'll add 'ro'

Thanks Luke. What is link for stage?
Comment 18 Luke Crouch [:groovecoder] 2011-03-21 13:11:49 PDT
https://developer-stage9.mozilla.org/ but it may take a while for the 'ro' url to work.
Comment 19 Luke Crouch [:groovecoder] 2011-03-21 14:44:47 PDT
https://developer-stage9.mozilla.org/ro/ is up.
Comment 20 Raul Malea 2011-03-21 14:55:30 PDT
(In reply to comment #19)
> https://developer-stage9.mozilla.org/ro/ is up.

Thanks! Very good!

Also, what is launch date for new version of https://developer.mozilla.org ?
And in online website, locale RO not is available for moment?

Please assigned this bug for me.
Comment 21 Luke Crouch [:groovecoder] 2011-03-21 20:24:57 PDT
> Also, what is launch date for new version of https://developer.mozilla.org ?

Probably Q3 or Q4.

> And in online website, locale RO not is available for moment?

The production website won't have 'ro' until our next push - scheduled April 21.
Comment 22 Luke Crouch [:groovecoder] 2011-03-22 12:19:48 PDT
Raul,

Added to django code & locale svn repos:

staging:
https://developer-stage9.mozilla.org/ro/

svn:
http://svn.mozilla.org/projects/mdn/trunk/locale/ro/

verbatim:
https://localize.mozilla.org/ro/mdn/
Comment 23 raymond [:retornam] (inactive) 2011-03-29 14:42:17 PDT
qa-verified-stage https://developer-stage9.mozilla.org/ro/

Note You need to log in before you can comment on or make changes to this bug.